我应该使用哪种NVIDIA驱动程序?

Modified on: Sat, 30 Jun 2018 06:12:00 +0800

我有一部NVIDIA GeForce 9500 GT。

我目前正在使用nvidia-331,因为Nouveau打开驱动程序给了我一些麻烦。

但我还有其他几个驱动因素可供选择,请参阅:

它们之间有什么区别?我应该选择哪一个?

作者:,Gabriel

最佳答案

版本如下:

  • nvidia-331:当前版本
  • nvidia-173:旧的传统二进制驱动程序,支持(更多)旧卡
  • nvidia-304:更新的传统二进制驱动程序,支持旧卡
  • nvidia-331-updates:当前版本的更新频道(但它与nvidia-331中的版本相同)
  • nvidia-304-updatesnvidia-304
  • nouveaunouveau免费驱动程序

更新频道包含可供测试的新版本;一旦版本经过测试,它就可以在正常频道中使用。

如果nouveau不适合您,则nvidia-331是合适的版本,因为它支持您的卡。您只能使用旧卡之一的旧版本,或者当前驱动程序导致问题(如所述)马克)。如果你想尝试最新的(未经测试的)版本,你可以使用更新频道,但目前没有新的东西。


相关问答

添加新评论